            .register-container {
                display: flex;
                width: 100%;
                justify-content: center;
                align-items: center;
                margin-bottom: 2rem;
                vertical-align: top;
            }

            .register-box {
                display: flex;
                flex-direction: column;
                align-items: left;
                padding: 20px 40px;
                border-radius: 10px;
                box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
                background-color: #fff;
                max-width: 2400px;
                width: 100%;
                height: 100%;
            }

            .register-title {
                font-size: 1.5rem;
                font-weight: bold;
                margin-bottom: 1rem;
                color: #333;
            }

            .register-description {
                font-size: 1rem;
                color: #666;
                margin-bottom: 2rem;
                text-align: left;
            }

            .register-button {
                background-color: #007bff;
                color: #fff;
                padding: 1rem 2rem;
                border-radius: 5px;
                text-decoration: none;
                font-weight: bold;
                text-align: center;
                transition: background-color 0.3s ease;
            }

           

            .register-button:hover {
                background-color: #15b300;
            }
